@import url('https://fonts.googleapis.com/css?family=Arimo:400,700');

.pricing {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #3a4965;
}

.pricing__table {
    width: 1140px;
    background-color: #ffffff;
    font-size: 16px;
    margin: 0 auto;
    font-family: 'Arimo', sans-serif;
    text-transform: uppercase;
}

.pricing__table td {
    padding: 30px 10px 30px 10px;
    text-align: center;
    vertical-align: middle;
}

.pricing__table th {
    padding: 26px 10px 26px 10px;
    text-align: center;
    vertical-align: middle;
}

.pricing__title {
    font-size: 1.125em;
    font-weight: bold;
    color: #484848;
}

.pricing__subtitle {
    font-size: 1.875em;
    font-weight: bold;
    color: #484848;
}

th.pricing__cost {
    padding: 22px 10px;
    color: #484848;
}

.cost__left {
    display: inline-block;
    margin-right: -3px;
}

.cost__right {
    display: inline-block;
}

.cost__dollars {
    font-size: 3.75em;
    font-weight: bold;
    line-height: 0.8em;
}

.cost__cents {
    text-align: left;
    font-size: 1.75em;
    font-weight: bold;
}

.cost__period {
    font-size: 1.125em;
}

.pricing__table td {
    color: #484848;
}

.pricing__table thead tr:first-child th:first-child,
.pricing__table tbody th,
.pricing__table tfoot th {
    box-shadow: inset -6px 0 10px -9px #484848;
}

.pricing__table thead th:nth-of-type(n+2),
.pricing__table tbody td:nth-of-type(n+2),
.pricing__table tfoot td:nth-of-type(n+2) {
    box-shadow: inset 6px 0 10px -9px #484848;
}

.pricing__table tbody tr:nth-child(odd) td,
.pricing__table tbody tr:nth-child(odd) th {
    background-color: #f2f2f2;
}

.pricing__table tbody tr:nth-child(even) td,
.pricing__table tbody tr:nth-child(even) th {
    background-color: #e3e3e3;
}

.pricing__plan {
    font-size: 1.5em;
    font-weight: bold;
    color: #ffffff;
}

.pricing__plan--standard {
    background-color: #89c331;
}

.pricing__plan--ultimate {
    font-size: 1.88em;
    background-color: #f04a56;
}

.pricing__plan--premium {
    background-color: #20807c;
}

.pricing__table tfoot th {
    background-color: #dddddd;
}

.pricing__table tfoot td:nth-child(odd) {
    background-color: #eeeeee;
}

.pricing__table tfoot td:nth-child(even) {
    background-color: #f4f4f4;
}

.pricing__button {
    display: block;
    width: 192px;
    height: 49px;
    margin: 0 auto;
    line-height: 49px;
    border-radius: 6px;
    border-bottom: 7px solid;
    outline: none;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
}

.pricing__button:hover {
    text-decoration: none;
}

.pricing__button--contact {
    background-color: #484848;
    border-bottom-color: #404040;
}

.pricing__button--standard {
    background-color: #89c331;
    border-bottom-color: #79b027;
}

.pricing__button--ultimate {
    background-color: #f04a56;
    border-bottom-color: #df3a46;
}

.pricing__button--premium {
    background-color: #20807c;
    border-bottom-color: #16736f;
}

.pricing__button--contact:hover {
    background-color: #636363;
    border-bottom-color: #585858;
}

.pricing__button--standard:hover {
    background-color: #9cde38;
    border-bottom-color: #8bca2d;
}

.pricing__button--ultimate:hover {
    background-color: #ff7676;
    border-bottom-color: #fb4e57;
}

.pricing__button--premium:hover {
    background-color: #29a49f;
    border-bottom-color: #1c908b;
}

.icon {
    padding: 0 9px;
    font-size: 24px;
    line-height: 24px;
    color: #848484;
}